// Main
$brand-primary: #157ff1; // 3A7DE3
$brand-accent: #6c63ff;
$brand-accent-alt: #00c661;

// Grayscale
$white: #ffffff;
$black: #3d3f41;
$gray-1: #f6f9fa;
$gray-2: #e5eaf1; //EAEAEC
$gray-3: #e7eaef;
$gray-4: #98a0a9; // Used for light text but also main nav color
$gray-5: #888a8d; // For paragraphs
$gray-6: #595c5f; // Dark color for headlines not black

// Borders
$border-color: $gray-2;
$border-color-on-bg: #d9e0e9;

$brand-color-1: #54bca6; //Teal
$brand-color-2: #45cc6f; //Green
$brand-color-3: #54adcb; //Light blue
$brand-color-4: #626cdd; //Purple
$brand-color-5: #d5539a; //Pink
$brand-color-6: #d2ad4d; //yellow

$border-color-bg: #d9e0e9;

$purple-link: #b0b0ff;

$main-purple: #5d70f8;
$main-pink: #f126bc;
$main-green: #6dc57b;
$main-yellow: #eecf59;
$main-blue: #5085e5;
$main-teal: #49c8ae; //34CEAF

$light-teal: #e7fff2;
$light-purple: #ebedff;
$light-green: #f1fef3;
$light-yellow: #fcf6d5;
$light-blue: #f0fbfe;
$light-pink: #f5eefd;

$font-family: "Nunito Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial,
  sans-serif;
